NeoOffice
 
NeoOffice
Mac-Software für Text Dokumente, Tabellenkalkulation und Präsentationen

NeoOffice 3.3 Sprachpakete Downloads

Wichtig: Sie müssen NeoOffice 3.3 oder neuer installiert haben um in der Lage zu sein dieses Sprachpaket zu installieren.

Dieses Sprachpaket wird genauso installiert wie in der NeoOffice Installationsanleitung beschrieben. Das Sprachpaket wird ebenfalls kontrollieren ob Sie bereits NeoOffice 3.3 oder neuer installiert haben.

Beachten Sie, dass das Installieren von Sprachpaketen nicht die Unterstützung der Rechtschreibprüfung für diese Sprache hinzufügt. Um die Unterstützung für die Rechtsschreibprüfung einer Sprache hinzuzufügen, starten Sie NeoOffice und wählen Sie das Extras :: Sprache :: Weitere Wörterbücher im Internet... Menü aus.

There are no NeoOffice 3.3 language packs available for your version of Mac OS X.